yidashi/yii2cmf

vulnerability cross-site scripting (xss)
severity 9.3
language javascript
registry packagist

Overview

yidashi/yii2cmf is a Cmi management system based on yii2, this package is vulnerable to Cross-site Scripting (XSS) via. the /search q parameter.